General information
About + News
Overview
FAQ
Source
piuparts.d.o bugs
piuparts bugs / ToDo
Contact us
Documentation
piuparts manpage
README
README_server
piuparts.d.o configuration:
piuparts.conf,
distros.conf
and scripts
How to file bugs
Debian policy
Available reports
Bugs filed
experimental
sid2experimental
sid
sid-strict
sid-nodoc
testing2sid
stable2sid
stretch
stretch-rcmd
stretch-security
stretch-pu
stable22sid
jessie2stretch
jessie2stretch-rcmd
jessie2Xstretch-rcmd
jessie2bpo2stretch
jessie2bpo
jessie
jessie-rcmd
jessie-security
jessie-pu
jessie2proposed
oldstable222sid
oldstable22testing
wheezy2jessie
wheezy2jessie-rcmd
wheezy2bpo2jessie
wheezy2proposed
wheezy
wheezy-security
wheezy-pu
squeeze2wheezy-proposed
squeeze2wheezy
squeeze2bpo-sloppy
squeeze2bpo2wheezy
squeeze2squeeze-lts
squeeze
lenny2squeeze
by maintainer / uploader
by source package
Other Debian QA efforts
Debian QA Group
Dose tools (former: EDOS)
Lintian
Debian Package Tracker (former: PTS)
Ultimate Debian Database
jenkins.debian.net
ci.debian.net
Last update
2017-06-19 07:45 UTC
qgis in experimental
Source:qgispiuparts summary:unknownVersion:2.14.15+dfsg-1~exp2
Maintainer:Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders:Francesco Paolo Lovergine <frankie@debian.org>, Bas Couwenberg <sebastic@debian.org>
Binary:libqgis-analysis2.14.15piuparts-result:dependency-cannot-be-tested N/AVersion:2.14.15+dfsg-1~exp2
Binary:libqgis-app2.14.15piuparts-result:dependency-cannot-be-tested N/AVersion:2.14.15+dfsg-1~exp2
Binary:libqgis-core2.14.15piuparts-result:dependency-cannot-be-tested N/AVersion:2.14.15+dfsg-1~exp2
Binary:libqgis-customwidgetspiuparts-result:dependency-cannot-be-tested N/AVersion:2.14.15+dfsg-1~exp2
Binary:libqgis-devpiuparts-result:dependency-cannot-be-tested N/AVersion:2.14.15+dfsg-1~exp2
Binary:libqgis-gui2.14.15piuparts-result:dependency-cannot-be-tested N/AVersion:2.14.15+dfsg-1~exp2
Binary:libqgis-networkanalysis2.14.15piuparts-result:dependency-cannot-be-tested N/AVersion:2.14.15+dfsg-1~exp2
Binary:libqgis-server2.14.15piuparts-result:dependency-cannot-be-tested N/AVersion:2.14.15+dfsg-1~exp2
Binary:libqgisgrass7-2.14.15piuparts-result:dependency-cannot-be-tested N/AVersion:2.14.15+dfsg-1~exp2
Binary:libqgispython2.14.15piuparts-result:dependency-cannot-be-tested N/AVersion:2.14.15+dfsg-1~exp2
Binary:python-qgispiuparts-result:dependency-cannot-be-tested N/AVersion:2.14.15+dfsg-1~exp2
Binary:python-qgis-common:allpiuparts-result:dependency-cannot-be-tested N/AVersion:2.14.15+dfsg-1~exp2
Binary:qgispiuparts-result:dependency-cannot-be-tested N/AVersion:2.14.15+dfsg-1~exp2
Binary:qgis-api-doc:allpiuparts-result:successfully-tested 2.14.15+dfsg-1~exp2Version:2.14.15+dfsg-1~exp2
Binary:qgis-common:allpiuparts-result:successfully-tested 2.14.15+dfsg-1~exp2Version:2.14.15+dfsg-1~exp2
Binary:qgis-dbgpiuparts-result:dependency-cannot-be-tested N/AVersion:2.14.15+dfsg-1~exp2
Binary:qgis-plugin-grasspiuparts-result:dependency-cannot-be-tested N/AVersion:2.14.15+dfsg-1~exp2
Binary:qgis-plugin-grass-common:allpiuparts-result:successfully-tested 2.14.15+dfsg-1~exp2Version:2.14.15+dfsg-1~exp2
Binary:qgis-provider-grasspiuparts-result:dependency-cannot-be-tested N/AVersion:2.14.15+dfsg-1~exp2
Binary:qgis-providerspiuparts-result:dependency-cannot-be-tested N/AVersion:2.14.15+dfsg-1~exp2
Binary:qgis-providers-common:allpiuparts-result:successfully-tested 2.14.15+dfsg-1~exp2Version:2.14.15+dfsg-1~exp2
Binary:qgis-serverpiuparts-result:dependency-cannot-be-tested N/AVersion:2.14.15+dfsg-1~exp2